/**************/
/*! MAIN CSS  */
/**************/
html,
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
* {
	box-sizing: border-box;
	font-family: Arial;
}


/********************/
/*! MAIN STRUCTURE  */
/********************/
#page-main {
	display: table;
	width: 100%;
	height: 100%;
}
#page-row {
	display: table-cell;
	width: 100%;
	height: 100%;
	background: #FFF;
	vertical-align: middle;
}
#page {
	position: relative;
	overflow: hidden;
	margin: auto;
	max-width: 3840px;
	width: 100%;
	background: #02a7de;
}
#main-bg {
	display: block;
	width: 100%;
}
#overlaybg {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 5;
	display: none;
	width: 100%;
	background: #000;
	opacity: 0;
}


/*************/
/*! SIDEBAR  */
/*************/
#sidebar {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 10;
	display: flex;
	float: left;
	clear: none;
	max-width: 782px;
	width: 21%;
	height: 100%;
	border-right: 4px solid #02a7de;
	-webkit-box-shadow: 0.1vw 0 0.5vw 0.15vw #7b7b7b;
	-moz-box-shadow: 0.1vw 0 0.5vw 0.15vw #7b7b7b;
	box-shadow: 0.1vw 0 0.5vw 0.15vw #7b7b7b;
}
#sidebar-bg {
	width: 100%;
}
#logo_headline_fg {
	position: absolute;
	top: 4.5%;
	left: 0;
	z-index: 10;
	width: 100%;
	height: auto;
}
#logo_headline_fg .bg {
	max-width: 783px;
	width: 97%;
}
#logo_headline {
	position: absolute;
	top: 4%;
	left: 0;
	width: 235%;
	z-index: 1;
}
#logo_headline .bg {
	max-width: 1892px;
	width: 100%;
	border: 4px solid #02a7de;
	border-top: 0;
	border-left: 0;
	-webkit-box-shadow: 0.15vw 0.2vw 0.35vw -0.05vw #7b7b7b;
	-moz-box-shadow: 0.15vw 0.2vw 0.35vw -0.05vw #7b7b7b;
	box-shadow: 0.15vw 0.2vw 0.35vw -0.05vw #7b7b7b;
}
#headline {
	position: absolute;
	z-index: 100;
	max-width: 732px;
	width: 100%;
}
#click_details {
	position: absolute;
	top: 5%;
	right: 14%;
	z-index: 1;
	max-width: 534px;
	width: 14%;
}

/*********************/
/*! CONTACT US FORM  */
/*********************/
#contact_us_wrap {
	position: absolute;
	bottom: 3%;
	left: 2%;
	z-index: 100;
	display: block;
	width: 21%;
	max-width: 838px;
	height: 21.5%;
	background: url(https://nalco.crc-inc.com/beverage_processing/img/Contact-Form-Box-SM.png) left top no-repeat;
	background-size: 100%;
}
#contact_us_default {
	position: relative;
	top: 18%;
	left: 7%;
	width: 85%;
}
#contact_us_form,
#contact_us_form_response {
	margin: 1vw 1.5vw;
	width: 73%;
}
#contact_us_form h3,
#contact_us_form_response h3 {
	margin: 0 0 0.15vw;
	padding: 0;
	color: #585858;
	font-size: 1.5vw;
}
#contact_us_form p,
#contact_us_form_response p {
	margin: 0 0 0.7vw;
	padding: 0;
	color: #585858;
	font-size: 0.85vw;
}
#contact_us_form_response p {
	margin: 1vw 0;
	font-size: 1vw;
}
#contact_us_form_response {
	top: 12%;
	position: relative;
}
#contact_us_form_response #close.button {
	margin-top: 0.25vw;
	font-size: 1vw;
	padding: 0.4vw 0.75vw;
	line-height: 1;
}
#contact_us_form p.error_message {
	display: none;
	margin: 0;
	margin-bottom: -0.6vw;
	color: red;
	font-size: 0.8vw;
}
#contact_us_form .input_text {
	margin: 0.75vw 0 0;
	padding: 0.6vw 0.5vw;
	width: 100%;
	border: none;
	background: #ebebeb !important;
	color: #585858;
	font-size: 0.85vw;
}
#contact_us_form .input_text#Name {
	margin-top: 0 !important;
}
#contact_us_form,
#contact_us_form_response {
	display: none;
}
#contact_us {
	margin-top: 0;
	top: 6vw;
}
#headline_text {
	width: 100%;
}
.button_grey {
	border: 0.15vw solid #666 !important;
	background: #999 none repeat scroll 0 0 !important;
}
.button_grey.button_hover {
	border: 0.15vw solid #4b4b4b !important;
	background: #707070 none repeat scroll 0 0 !important;
}
.btn_no_shadow {
	margin-top: 1.5vw;
	box-shadow: none !important;
	cursor: pointer;
}
#submit.button,
#cancel.button {
	margin-top: 1vw;
}
#cancel.button {
	left: 35%;
}
#full_screen_link {
	right: 58%;
	bottom: 6%;
	margin: 0;
	padding: 0;
	max-width: 534px;
	width: 11%;
	height: auto;
	border: none;
	border-radius: 0;
	background: none;
	box-shadow: none;
	text-decoration: none;
	border: none;
	outline: none;
}
#full_screen_link img {
	width: 100%;
	border: none;
	outline: none;
}


/******************/
/*! BUTTON CLASS  */
/******************/
.button {
	position: absolute;
	z-index: 1;
	padding: 0.2vw 0.75vw;
	border: 0.15vw solid #02a7de;
	-webkit-border-radius: 0.5vw;
	-moz-border-radius: 0.5vw;
	border-radius: 0.5vw;
	background: #0078cc;
	-webkit-box-shadow: 0.1vw 0.1vw 0.4vw 0 #5c5c5c;
	-moz-box-shadow: 0.1vw 0.15vw 0.4vw 0 #5c5c5c;
	box-shadow: 0.1vw 0.1vw 0.4vw 0 #5c5c5c;
	color: #FFF;
	font-weight: 700;
	font-size: 0.9vw;
	cursor: pointer;
}
.button.button_hover {
	border: 0.15vw solid #02a7de;
	background: #0066b1;
}
.button.disabled {
	border-color: #666;
	background: #999;
	color: #E0E0E0;
	cursor: default;
}
#btn-next {
	top: 91%;
	left: 92%;
	z-index: 2100 !important;
	display: none;
	visibility: visible !important;
	border-color: #ffa23f;
	background-color: #e47913;
	-webkit-box-shadow: 0.1vw 0.1vw 0.4vw 0 #5c5c5c;
	-moz-box-shadow: 0.1vw 0.15vw 0.4vw 0 #5c5c5c;
	box-shadow: 0.1vw 0.1vw 0.4vw 0 #5c5c5c;
	cursor: pointer;
}
#btn-next.button_hover {
	border-color: #eb912d;
	background-color: #ce6600;
}


/******************/
/*! DISPLAY AREA  */
/******************/
#display-main {
	float: right;
	clear: none;
}
.eco-logo {
	position: absolute;
	left: 30%;
	bottom: 18%;
	width: 9%;
	display: inline-block;
	max-width: 317px;
	z-index: 99 !important;
}
.eco-logo img {
	width: 100%;
	opacity: 1;
}


/******************/
/*! ZOOM BUTTONS  */
/******************/
#btn-cooling_water_system {
	top: 40%;
	left: 25%;
}
#btn-secondary_disinfection {
	top: 24%;
	left: 23%;
}
#btn-boiler_system {
	top: 32%;
	left: 49%;
}
#btn-water_room {
	top: 54%;
	left: 33.75%;
}
#btn-waste_water_system {
	top: 15%;
	left: 53%;
}
#btn-closed_loop_system {
	top: 57%;
	left: 47%;
}
#btn-cip_systems {
	top: 35%;
	left: 72%;
}
#btn-fillers {
	top: 46%;
	left: 71%;
}
#btn-airveyor {
	top: 58%;
	left: 70%;
}
#btn-conveyors {
	top: 43%;
	left: 86%;
}
#btn-cooling_tunnel {
	top: 49%;
	left: 83%;
}
#btn-warmer {
	top: 54.75%;
	left: 82%;
}
#btn-bottle_washer {
	top: 61.5%;
	left: 79%;
}


/*****************/
/*! ZOOM IMAGES  */
/*****************/
.zoomimg {
	position: absolute;
	z-index: 100;
	display: none;
	text-align: center;
}
.zoomimg .zoomedimg {
	margin: 10% auto auto;
	width: 0;
	width: 0;
	opacity: 0;
}

/* cooling_water_system */
.zoomimg.cooling_water_system {
	top: 20%;
	left: 26%;
	max-width: 918px;
	width: 24%;
}
/* water_room */
.zoomimg.water_room {
	top: 32%;
	left: 22%;
	max-width: 1799px;
	width: 45%;
}
/* waste_water_system */
.zoomimg.waste_water_system {
	top: 20%;
	left: 41%;
	max-width: 2218px;
	width: 58%;
}
/* secondary_disinfection */
.zoomimg.secondary_disinfection {
	top: 26%;
	left: 27%;
	max-width: 801px;
	width: 20%;
}
/* boiler_system */
.zoomimg.boiler_system {
	top: 22%;
	left: 35%;
	max-width: 996px;
	width: 26%;
}
/* closed_loop_system */
.zoomimg.closed_loop_system {
	top: 49%;
	left: 40%;
	max-width: 1430px;
	width: 38%;
}
/* cip_systems */
.zoomimg.cip_systems {
	top: 15%;
	left: 53%;
	max-width: 1694px;
	width: 44%;
}
/* fillers */
.zoomimg.fillers {
	top: 30%;
	left: 66%;
	max-width: 782px;
	width: 20.5%;
}
/* airveyor */
.zoomimg.airveyor {
	top: 10%;
	left: 55%;
	max-width: 1720px;
	width: 44%;
}
/* conveyors */
.zoomimg.conveyors {
	top: 31%;
	left: 55%;
	max-width: 1608px;
	width: 42%;
}
/* cooling_tunnel */
.zoomimg.cooling_tunnel {
	top: 31%;
	left: 68%;
	max-width: 745px;
	width: 19%;
}
/* warmer */
.zoomimg.warmer {
	top: 40.5%;
	left: 72%;
	max-width: 519px;
	width: 14%;
}
/* bottle_washer */
.zoomimg.bottle_washer {
	top: 51%;
	left: 69%;
	max-width: 757px;
	width: 20%;
}


/*************/
/*! INFOBOX  */
/*************/
.infobox {
	position: absolute;
	opacity: 0;
}
.infobox-title {
	position: relative;
	margin: 0;
	padding: .65vw 1vw;
	width: 100%;
	border-top-left-radius: 0.5vw;
	border-top-right-radius: 0.5vw;
	background: #017AC9;
	color: #FFF;
	text-align: left;
	font-weight: 700;
	font-size: 1.7vw;
}
.infobox-close {
	position: absolute;
	top: 0;
	right: 1vw;
	min-height: 2vw;
	width: 2vw;
	height: 100%;
	background: url(https://nalco.crc-inc.com/beverage_processing/img/Close.png) center center no-repeat;
	background-size: 100%;
	cursor: pointer;
}
.infobox-text {
	margin: 0;
	padding: 1vw;
	width: 100%;
	border-bottom-right-radius: 0.5vw;
	border-bottom-left-radius: 0.5vw;
	background: #FFF;
	-webkit-box-shadow: 0.25vw 0.25vw 1.5vw -0.25vw #000;
	-moz-box-shadow: 0.25vw 0.25vw 1.5vw -0.25vw #000;
	box-shadow: 0.25vw 0.25vw 1.5vw -0.25vw #000;
	text-align: left;
	overflow: hidden;
}
.down-arrow .arrow {
	float: left;
	clear: both;
	width: 1.8vw;
}
.up-arrow .arrow {
	position: relative;
	display: block;
	float: none;
	clear: both;
	margin-bottom: -0.15vw;
	width: 1.8vw;
}
.up-arrow .r-arrow {
	position: absolute;
	top: 80%;
	right: -1.4vw;
	display: block;
	clear: both;
	height: 1.8vw;
}
.right-arrow .arrow {
	position: absolute;
	top: 50%;
	right: -1.4vw;
	display: block;
	clear: both;
	height: 1.8vw;
}
.left-arrow .arrow {
	position: absolute;
	top: 50%;
	left: -1.4vw;
	display: block;
	clear: both;
	margin-left: 0 !important;
	height: 1.8vw;
}
.infobox p {
	margin-top: 0;
	margin-bottom: 0.8vw;
	color: #E47913;
	font-weight: normal;
	font-size: 1vw;
}
.infobox h3 {
	margin-top: 0;
	margin-bottom: 0.5vw;
	color: #696969;
	font-size: 1vw;
}
.infobox-text li {
	font-size: 1vw;
}
.infobox-text ul {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}
.infobox-text li,
.infobox-text .show-how li {
	margin-bottom: 0.6vw;
	padding-left: 1.5vw;
	color: #585858;
	list-style-type: none;
}
.infobox-text li {
	background: url(https://nalco.crc-inc.com/beverage_processing/img/Triangle-Bullet.png) no-repeat scroll left 0.2vw / 0.9vw auto rgba(0,0,0,0);
}
.infobox-text ul.bullet_list li {
	margin: .3vw .6vw;
	margin: .3vw !important;
	background: url(https://nalco.crc-inc.com/beverage_processing/img/Bullet-12x12.png) no-repeat scroll left 0.2vw / 0.6vw auto rgba(0,0,0,0);
}



/* cooling_water_system */
.infobox.cooling_water_system {
	top: 3%;
	left: 107%;
	width: 173%;
}

/* water_room */
.infobox.water_room {
	top: 1%;
	left: 101%;
	width: 62%;
}

/* waste_water_system */
.infobox.waste_water_system {
	left: 3%;
	top: 93%;
	width: 71%;
}
.infobox.waste_water_system .arrow {
	margin-left: 50%;
	position: relative;
}

/* secondary_disinfection */
.infobox.secondary_disinfection {
	top: 11%;
	left: 117%;
	width: 175%;
}
.infobox.secondary_disinfection .arrow {
	top: 45%;
}

/* boiler_system */
.infobox.boiler_system {
	top: 22%;
	left: 105%;
	width: 131%;
}
.infobox.boiler_system .arrow {
	top: 28%;
}

/* closed_loop_system */
.infobox.closed_loop_system {
	left: 31%;
	width: 110%;
	bottom: 98%;
}
.infobox.closed_loop_system .arrow {
	position: relative;
	margin-left: 30%;
}

/* cip_systems */
.infobox.cip_systems {
	right: 52%;
	top: 64%;
	width: 98%;
}
.infobox.cip_systems .arrow {
	margin-left: 64%;
	position: relative;
}

/* fillers */
.infobox.fillers {
	top: 1%;
	right: 115%;
	width: 129%;
}

/* airveyor */
.infobox.airveyor {
	top: 93%;
	right: 60%;
	width: 73%;
}
.infobox.airveyor .arrow {
	margin-left: 75%;
}

/* conveyors */
.infobox.conveyors {
	top: 9%;
	right: 107%;
	width: 63%;
}
.infobox.conveyors .arrow {
	top: 34%;
}

/* cooling_tunnel */
.infobox.cooling_tunnel {
	right: 121%;
	top: 1%;
	width: 200%;
}
.infobox.cooling_tunnel .arrow {
	top: 30%;
}

/* warmer */
.infobox.warmer {
	top: -43%;
	right: 140%;
	width: 206%;
}

/* bottle_washer */
.infobox.bottle_washer {
	bottom: 110%;
	right: 5%;
	width: 184%;
}
.infobox.bottle_washer .arrow {
	position: relative;
	margin-left: 73%;
}


/* misc */
.t-mark {
	position: relative;
	top: -0.4vw;
	font-size: 0.6vw;
}


@media all and ( max-width: 900px ) {
	.button {
		padding: 0.2vw 0.75vw 0.3vw;
	}
}